## chromium-browser 72.0.3626.119

=== debian/changelog ===
chromium-browser (72.0.3626.119-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 72.0.3626.119
  * debian/patches/gn-fix-link-pthread.patch: added

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 25 Feb 2019 15:56:06 +0100

chromium-browser (72.0.3626.109-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 72.0.3626.109
  * debian/rules:
    - restore old keepalive snippet to prevent builds from timing out during
      the link phase (this happens often enough on armhf, Launchpad builders
      have an inactivity timeout of 150 minutes)
    - install the chromedriver executable in /usr/bin, where python{,3}-selenium
      and other packages expect it by default (LP: #1667208)
  * debian/control: make chromium-chromedriver provide "chromium-driver"
  * debian/chromium-chromedriver.{dirs,install}: removed, no longer needed
  * debian/tests/{chromium-version,html5test}: remove custom driver path

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 21 Feb 2019 11:29:47 +0100

chromium-browser (72.0.3626.96-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 72.0.3626.96
    - CVE-2019-5784: Inappropriate implementation in V8.
  * debian/patches/gn-do-not-build-with-icf.patch: removed, no longer needed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 08 Feb 2019 17:37:50 +0100

chromium-browser (72.0.3626.81-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 72.0.3626.81
    - CVE-2019-5754: Inappropriate implementation in QUIC Networking.
    - CVE-2019-5782: Inappropriate implementation in V8.
    - CVE-2019-5755: Inappropriate implementation in V8.
    - CVE-2019-5756: Use after free in PDFium.
    - CVE-2019-5757: Type Confusion in SVG.
    - CVE-2019-5758: Use after free in Blink.
    - CVE-2019-5759: Use after free in HTML select elements.
    - CVE-2019-5760: Use after free in WebRTC.
    - CVE-2019-5761: Use after free in SwiftShader.
    - CVE-2019-5762: Use after free in PDFium.
    - CVE-2019-5763: Insufficient validation of untrusted input in V8.
    - CVE-2019-5764: Use after free in WebRTC.
    - CVE-2019-5765: Insufficient policy enforcement in the browser.
    - CVE-2019-5766: Insufficient policy enforcement in Canvas.
    - CVE-2019-5767: Incorrect security UI in WebAPKs.
    - CVE-2019-5768: Insufficient policy enforcement in DevTools.
    - CVE-2019-5769: Insufficient validation of untrusted input in Blink.
    - CVE-2019-5770: Heap buffer overflow in WebGL.
    - CVE-2019-5771: Heap buffer overflow in SwiftShader.
    - CVE-2019-5772: Use after free in PDFium.
    - CVE-2019-5773: Insufficient data validation in IndexedDB.
    - CVE-2019-5774: Insufficient validation of untrusted input in SafeBrowsing.
    - CVE-2019-5775: Insufficient policy enforcement in Omnibox.
    - CVE-2019-5776: Insufficient policy enforcement in Omnibox.
    - CVE-2019-5777: Insufficient policy enforcement in Omnibox.
    - CVE-2019-5778: Insufficient policy enforcement in Extensions.
    - CVE-2019-5779: Insufficient policy enforcement in ServiceWorker.
    - CVE-2019-5780: Insufficient policy enforcement.
    - CVE-2019-5781: Insufficient policy enforcement in Omnibox.
  * debian/control: add default-jre-headless as a build dependency
    (needed to compile the new lite JS mojom bindings)
  * debian/patches/additional-search-engines.patch: refreshed
  * debian/patches/chromium_useragent.patch: refreshed
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/disable-sse2: refreshed
  * debian/patches/fix-extra-arflags.patch: refreshed
  * debian/patches/fix-ffmpeg-ia32-build.patch: refreshed
  * debian/patches/gn-bootstrap-remove-sysroot-options.patch: removed, no longer
    needed
  * debian/patches/gn-do-not-build-with-icf.patch: added
  * debian/patches/gn-no-last-commit-position.patch: refreshed
  * debian/patches/revert-Xclang-instcombine-lower-dbg-declare.patch: refreshed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: refreshed
  * debian/patches/title-bar-default-system.patch-v35: refreshed
  * debian/patches/widevine-other-locations: refreshed
  * debian/tests/html5test: update test expectations

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 30 Jan 2019 12:14:07 +0100

chromium-browser (71.0.3578.98-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 71.0.3578.98
    - CVE-2018-17481: Use after free in PDFium.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 13 Dec 2018 12:55:57 +0100

chromium-browser (71.0.3578.80-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 71.0.3578.80
    - CVE-2018-17480: Out of bounds write in V8.
    - CVE-2018-17481: Use after frees in PDFium.
    - CVE-2018-18335: Heap buffer overflow in Skia.
    - CVE-2018-18336: Use after free in PDFium.
    - CVE-2018-18337: Use after free in Blink.
    - CVE-2018-18338: Heap buffer overflow in Canvas.
    - CVE-2018-18339: Use after free in WebAudio.
    - CVE-2018-18340: Use after free in MediaRecorder.
    - CVE-2018-18341: Heap buffer overflow in Blink.
    - CVE-2018-18342: Out of bounds write in V8.
    - CVE-2018-18343: Use after free in Skia.
    - CVE-2018-18344: Inappropriate implementation in Extensions.
    - CVE-2018-18345: Inappropriate implementation in Site Isolation.
    - CVE-2018-18346: Incorrect security UI in Blink.
    - CVE-2018-18347: Inappropriate implementation in Navigation.
    - CVE-2018-18348: Inappropriate implementation in Omnibox.
    - CVE-2018-18349: Insufficient policy enforcement in Blink.
    - CVE-2018-18350: Insufficient policy enforcement in Blink.
    - CVE-2018-18351: Insufficient policy enforcement in Navigation.
    - CVE-2018-18352: Inappropriate implementation in Media.
    - CVE-2018-18353: Inappropriate implementation in Network Authentication.
    - CVE-2018-18354: Insufficient data validation in Shell Integration.

