=== debian/rules ===
--- 
+++ 
@@ -194,7 +194,7 @@
 # There are two things to build. Standard ffmpeg+browser, and full ffmpeg.
 override_dh_auto_build: BUILD_TARGETS := chrome chrome_sandbox chromedriver
 override_dh_auto_build:
-	ninja -C out/Release $(BUILD_TARGETS)
+	while sleep 1200; do echo "#  I ATEN'T DEAD"; done& ninja -C out/Release $(BUILD_TARGETS) && { kill \%1; sleep 1; echo; true; } || { kill \%1; exit 1; sleep 2; echo; false; }
 	ninja -C out/ffmpeg-std libffmpeg.so
 
 override_dh_fixperms:
@@ -203,7 +203,3 @@
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
 
-override_dh_installman:
-	# install does this
-
-override_dh_install-arch: INDEP_MATCH = ^usr/lib/chromium-browser/.\*\locales/.\*.pak$$
