## chromium-browser 74.0.3729.108

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XS-Testsuite: autopkgtest
-Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/xenial-stable
+Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/eoan-stable
 Homepage: https://chromium.googlesource.com/chromium/src/
 Build-Depends:
 	debhelper (>= 9),
@@ -14,8 +14,8 @@
 	quilt,
 	python,
 	bison,
-	clang-6.0,
-	llvm-6.0,
+	clang,
+	llvm,
 	default-jre-headless,
 	gperf,
 	libpulse-dev,
