=== debian/rules ===
--- 
+++ 
@@ -74,6 +74,7 @@
 	use_gold=false \
 	use_libpci=true \
 	use_pulseaudio=true \
+	use_gnome_keyring=false \
 	use_sysroot=false \
 	use_system_harfbuzz=false \
 	use_system_libjpeg=false \
@@ -82,6 +83,7 @@
 	is_clang=true \
 	clang_base_path="/usr" \
 	clang_use_chrome_plugins=false \
+	use_custom_libcxx=false \
 	use_lld=false \
 	is_cfi=false \
 	use_thin_lto=false \
@@ -200,6 +202,3 @@
 override_dh_fixperms:
 	dh_fixperms --exclude chrome-sandbox
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
