=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	is_debug=false \
 	is_desktop_linux=true \
 	is_official_build=true \
-	remove_webcore_debug_symbols=true \
+	blink_symbol_level=0 \
 	symbol_level=1 \
 	treat_warnings_as_errors=false \
 	use_allocator="none" \
@@ -74,7 +74,6 @@
 	use_gold=false \
 	use_libpci=true \
 	use_pulseaudio=true \
-	use_gnome_keyring=false \
 	use_sysroot=false \
 	use_system_harfbuzz=false \
 	use_system_libjpeg=false \
@@ -202,3 +201,6 @@
 override_dh_fixperms:
 	dh_fixperms --exclude chrome-sandbox
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
+
